Subject: Re: Fwd: Re: Draft interconnection procedure
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 02:13:00 -0800 (PST)

Christi,
I may be behind in the e-mail discussions - I have not downloaded remote in
the last 2 days so this issue may be resolved by now.  Also I may not fully
understand the concern as e-mails are imperfect.

However, I'm not sure the "customer wait for FERC order" option helps with an
orderly process for interconnections.  Suppose the non-signing customer is
first in the queue.  Suppose the second in queue customer is happy with the
FIOA, signs and wants construction to start.  If the second customer
facilities depends on building facilities for the first customer we have an
impasse, a  mess.  We need to find a way for the first customer to resolve
legitimate problems with a FIOA and not hold up other interconnection
customers.  How can we do this?

Jay

>>> Nicolay, Christi 03/21/01 08:46AM >>>

Jay--Couple notes:

FERC has stated in several orders what it considers "material changes".  You
may want to look at Duke and Consumers procedures to make sure you are Ok with
the interpretations.  Those are some of the orders that I would look to should
a utility try to kick an Enron project out of the queue for a change.

Also, per your comments on No. 16.  I agree with you on "commenced
construction."  What I mean by "commenced" includes the utility purchase of
easements, etc.  I just want to make sure that the Customer is not agreeing to
live with the FERC outcome, unless the Customer tells the utility to proceed
and agrees to be bound by FERC's decision and agrees to pay the costs. 
[[Customer may want to wait to proceed until it sees the FERC decision.]] 
Thanks.

From: MICHELE FARRELL/ENRON@enronxgate on 03/21/2001 10:33 AM
To: Christi L Nicolay/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT
cc: JAY DUDLEY/ENRON@enronxgate 

Subject: Fwd: Re: Draft interconnection procedure

Please let me know if you have any feedback to Jay's suggested approach to the
Generation Interconnection Procedures section of the tariff.  I don't want to
file this until I hear that you are in agreement.

-----Original Message----- 
Date:  03/18/2001  03:10 pm  (Sunday)  
From:  JAY DUDLEY
To:  Christi Nicolay;  Mary Hain
CC:  James Steffes;  MICHELE FARRELL
Subject:  Re: Draft interconnection procedure

Mary, Christi.

Thanks for your good comments on the draft interconnection procedures.
Attached is a memo addressing your comments.

Michele Farrell will have the pen to make the changes and to supervise the
filing while I'm out this week.

Jay.

-----Original Message----- 
Date:  03/16/2001  12:28 pm  (Friday)  
From:  Jim Eden
To:  Dave Lamb;  Frank Afranji;  Jack Todd;  MICHELE FARRELL
CC:  Gary Lindland;  JAY DUDLEY
Subject:  Re: Comments on Interconnection Procedures

I agree with Dave.  I'd agrue for 120 if I thought I could get away with it.

>>> Dave Lamb 03/16/01 11:16AM >>>
Frankly, I am more comfortable with 90 days.  Its easier to complete a project
early and send out the info prior to the due date, then to have to go back and
ask for more time.  Depending on the size of the plant and location, we may be
faced with a lot of checking equipment records and field checks to verify
ratings.  I'll ask Gary Lindland how he feels about reducing the time line.

>>> MICHELE FARRELL 03/16/01 11:02AM >>>
Any feedback on Enron's comments on our draft interconnection procedures that
Jay sent out last night?  Jay and I are trying to get the DC attorneys on the
phone to incorporate some changes.  In particular, Enron wants us to put in a
shorter time for completing the Interconnection Facilities study (60 rather
than 90 days).  Enron says we would still have the flexibility to take longer
if we notify the customer that we need more time.  How do Dave and Jim feel
about that proposal?